
Synnefo - Feature # 1333

Status: Closed Priority: Medium

Author: Antony Chazapis Category: Pithos

Created: 09/28/2011 Assignee: Antony Chazapis

Updated: 02/08/2013 Due date:

Subject: Remove simple backend

Description

No need to maintain two SQLite backends.

Associated revisions

Revision d35050af - 10/04/2011 10:08 am - Antony Chazapis

Remove simple backend.

Fixes #1333

Revision d35050af - 10/04/2011 10:08 am - Antony Chazapis 

Remove simple backend.

Fixes #1333

History

#1 - 10/04/2011 10:22 am - Antony Chazapis

- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset commit:"d35050af64afb340e03c13867fcf91fc2401c5bf".

#2 - 10/06/2011 02:17 pm - Antony Chazapis

- Target version changed from 0.8.1 to 0.7.8

#3 - 02/08/2013 07:01 pm - Vangelis Koukis

- Project changed from Pithos to Synnefo

- Target version deleted (0.7.8)

#4 - 02/08/2013 07:03 pm - Vangelis Koukis

- Category set to Pithos
